recently-viewed-products {
  display: none;
}

recently-viewed-products.recently-viewed--has-items {
  display: block;
}

.recently-viewed__list > .grid__item {
  display: flex;
}

.recently-viewed__list .product-card-wrapper {
  width: 100%;
}

.recently-viewed__list .card__media img {
  object-fit: cover;
}
